@charset "UTF-8";
/* CSS Document */

html {
	position: relative;
	min-height: 100%;
}
body {
	/* Margin bottom by footer height */
	margin-bottom: 65px;
}
.footer {
	position: absolute !important;
	bottom: 0 !important;
	width: 100% !important;
	/* Set the fixed height of the footer here */
	height: 65px !important;
}

.margin-zero {
	margin: 0;
}
.dib {
	display: inline-block;
}

.black_button.disabled {
	opacity: 0.7;
	background: #000;
	border-color: #000;
	pointer-events: none;
}

.top-block-page {
	margin-bottom: 50px;
}
.top-block-page .txt-title {
	font-size: 22px;
	line-height: 28px;
}
.top-block-page .txt-title span {
	color: #f2142e;
}

.panel-group {
  margin-bottom: 30px;
}
.panel-default {
	background-color: transparent;
	border: 0;
}
.panel-default .panel-heading {
	background-color: transparent;
	border: 1px solid #000;
	border-radius: 10px;
	padding: 0;
}
.panel-default .panel-title {
	padding: 10px 15px;
	cursor: pointer;
}
.panel-heading .panel-title i {
	float: right;
	transition: transform .25s linear;
	-webkit-transition: -webkit-transform .25s;
}
.panel-heading .panel-title[aria-expanded="true"] i {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.panel-group .panel-heading + .panel-collapse > .panel-body {
	border: 0;
}
.panel-body{
	padding: 15px 10px;
}

.title-vol {
	font-size: 18px;
	margin: 0;
}
label,
input[type="text"],
input[type="email"],
input[type="date"],
input[type=tel], 
input[type=number],
.select-css,
.custom-select,
select {
	border-radius: 0;
	font-size: 16px;
	line-height: 18px;
	background-color: transparent;
}
input[type="text"],
input[type="email"],
input[type="date"],
input[type=tel], 
input[type=number] {
	border: 0;
	border-bottom:  1px solid #888;
	margin: 0;
	border-bottom-right-radius: 40px;
}
#voluntary-form label {
	font-size: 16px;
	line-height: 16px;
	margin: 0 0 10px;
}
#voluntary-form .custom-control.custom-checkbox label {
	margin: 0;
	font-size: 16px;
	line-height: 26px;
}
.custom-control-input label {
	margin: 0;
}

.label-link,
.label-link:visited {
	color: #f2142e;
	text-decoration: none;
}
.label-link:hover,
.label-link:focus {
	color: #f2142e;
	text-decoration: none;
	opacity: 0.7;
}
.radio,
.checkbox {
	margin-bottom: 20px;
}
.radio-inline {
	margin: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-right: 15px;
}
.checkbox-inline + .checkbox-inline, .radio-inline + .radio-inline {
	margin-left: 0;
	margin-right: 15px;
}
.radio.disabled,
.checkbox.disabled {
	cursor: not-allowed;
	pointer-events: none;
	opacity: 0.6;
}
.custom-radio input[type=radio],
.custom-radio input[type=checkbox] {
	position: absolute;
	visibility: hidden;
}
.custom-radio span {
	display: block;
	position: relative;
	padding: 0 0 0 10px;
	z-index: 9;
	cursor: pointer;
	-webkit-transition: all 0.25s linear;
	text-align: left;
	color: #fff;
}
.custom-radio:hover span {
	color: #f2142e;
}
.custom-radio .check {
	display: block;
	position: absolute;
	border: 2px solid #000;
	border-radius: 100%;
	height: 16px;
	width: 16px;
	top: 0px;
	left: 0px;
	z-index: 5;
	transition: border .25s linear;
	-webkit-transition: border .25s linear;
	pointer-events: none;
}
.radio.custom-radio .check,
.checkbox.custom-radio .check {
	top: 0;
}
.custom-radio:hover .check {
	border: 2px solid #f2142e;;
}
.custom-radio .check::before {
	display: block;
	position: absolute;
	content: '';
	border-radius: 100%;
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	right: 0;
	bottom: 0;
	margin: auto;
	transition: background 0.25s linear;
	-webkit-transition: background 0.25s linear;
}
.custom-radio input[type=radio]:checked ~ .check,
.custom-radio input[type=checkbox]:checked ~ .check {
	border: 2px solid #f2142e;;
}
.custom-radio input[type=radio]:checked ~ .check::before,
.custom-radio input[type=checkbox]:checked ~ .check::before {
	background: #f2142e;;
}
.custom-radio input[type=radio]:checked ~ label,
.custom-radio input[type=checkbox]:checked ~ label {
	color: #f2142e;;
}

.custom-radio{
	padding-left: 0;
}
.custom-radio label{
	padding-left: 1.5rem;
	cursor: pointer;
	margin: 10px 0;
}

.last-col {
	margin-top: 40px;
}

#voluntary_register_form {
	position: relative;
	padding: 90px 0 40px;
}
#voluntary-form {
}
#voluntary-form .title-vol {
	margin:  0 0 20px;
}

/* fix 2026 to hide accordion B */
#accordionB, .tabs_container,
.option.cat_option[data-cat="accordionB"] {
  display: none !important;
}

#accordion .inner-collapse {
	color: #f12d1a;
	text-decoration: none;
}
#accordion .inner-collapse:hover {
	opacity: 0.8;
}
#accordion .inner-collapse i {
	float: right;
	transition: transform .25s linear;
	-webkit-transition: -webkit-transform .25s;
}
#accordion .inner-collapse[aria-expanded="true"] i {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
#accordion .collapse .well {
	background-color: transparent;
	box-shadow: none;
	border: 1px solid #fff;
}

#footer-container.footer-white {
	position: relative;
}

#thanks {
	position: relative;
}

#bdate {
	cursor: pointer;
}
#ui-datepicker-div {
	z-index: 10 !important;
	border-color: #fff;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
}
.ui-widget-header a {
	outline: none !important;
	outline-width: 0 !important;
}

.page-template-temp_gracias_voluntarios #footer-container.footer-white {
	position: absolute;
}
.page-template-temp_gracias_voluntarios .page_thanks {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 10;
	width: 90%;
	max-width: 800px;
}

#interest {
	height: 92px;
	margin: 0;
}
.voluntary-block {
	display: none;
	opacity: 0;
}
.voluntary-block.active {
	display: block;
	opacity: 1;
}
#carouselVoluntary {
}
#carouselVoluntary .arrow {
	color: #f12d1a;
	text-align: center;
	font-size: 60px;
	line-height: 50px;
	cursor: pointer;
	pointer-events: all;
	text-shadow: 1px 1px 10px rgba(0,0,0,0.5);
}
#carouselVoluntary .carousel-item img {
	box-shadow: 0 0 30px rgba(0,0,0,0.3);
}
.accordionVoluntary {
	margin-bottom: 30px;
}
.accordionVoluntary .accordion > .card {
	border: 0;
	margin-bottom: 10px;
}
.accordionVoluntary .accordion > .card.border-body {
	border: 1px solid #000;
	padding: 20px;
	border-radius: 10px;
}
.accordionVoluntary .accordion > .card > .card-header {
	padding: 0;
	border: 0;
	background: transparent;
	cursor: pointer;
}
.accordionVoluntary .border-body .header-image {
	background-color: #051527;
	padding: 5px;
	display: flex;
	margin: 0 10px 0 0;
	height: 60px;
	border-radius: 5px;
}
.accordionVoluntary .border-body .card-header-details {
	text-transform: uppercase;
	font-size: 12px;
	line-height: 12px;
}
.accordionVoluntary .border-body .card-header-arrow {
	background-color: #051527;
	border-radius: 100%;
	height: 30px;
	transition: transform .25s linear;
	-webkit-transition: -webkit-transform .25s;
}
.accordionVoluntary .border-body .card-header[aria-expanded="true"] .card-header-arrow {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	transform-origin: center;
}
.accordionVoluntary .card-header i {
	margin-right: 10px;
	transition: transform .25s linear;
	-webkit-transition: -webkit-transform .25s;
}
.accordionVoluntary .card-header .card-title[aria-expanded="true"] i {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.accordionVoluntary .border-body .card-body {
	padding: 10px 0 0;	
}
.accordionVoluntary .card-body .faqs-answer:last-child {
	margin: 0 !important;
}
.accordionVoluntary .faqs-question {
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 5px;
}
.accordionVoluntary .border-body .faqs-question {
	margin: 0;
}
.accordionVoluntary .faqs-answer {
	font-size: 16px;
	line-height: 18px;
}
.accordionVoluntary .faqs-answer p {
	margin: 0 0 10px;
}
.accordionVoluntary .faqs-answer p:last-child {
	margin: 0;
}

.button_form_v {
	font-size: 16px;
	line-height: 16px;
	display: inline-block;
	cursor: pointer;
}
.button_form_v i {
	font-size: 16px;
	line-height: 16px;
	margin: 0 5px;
}

.page_right_content {
	min-height: calc(100vh - 100px);
	align-items: center;
	display: flex;
}

@media(max-width:1300px) {
	.page_menu_submenu .submenu_item, .map_submenu .submenu_item {
		font-size: 8px;
	}
}
@media(max-width:992px) {
	.top-block-page .txt-title {
		font-size: 18px;
		line-height: 24px;
	}
	.title-vol {
		font-size: 14px;
	}
	#voluntary-form label {
	  font-size: 12px;
	}
	label, input[type="text"], input[type="email"], input[type="date"], .select-css, select {
	  font-size: 12px;	
	}
	
	.page_right_content {
    min-height: 100vh;
	}
}
@media(max-width:768px) {
	.top-block-page .txt-title {
		font-size: 16px;
		line-height: 20px;
	}
	.title-vol {
		font-size: 12px;
	}
	#voluntary-form label {
	  font-size: 10px;
	}
	label, input[type="text"], input[type="email"], input[type="date"], .select-css, select {
	  font-size: 10px;	
	}
}
@media(max-width:767px) {
	#voluntary_register_form {
		width: 90%;
		margin: 0 auto;
	}
	
	.page_right_content {
		display: block;
	}
	
	body {
		margin: 0;
	}
	#header_rss_container {
		background: none;
	}
	#footer-container.footer-white {
		display: table;
		position: relative !important;
		background: -moz-linear-gradient(top, rgb(32, 32, 36) 0%, rgb(31, 30, 33) 1%, rgb(24, 24, 26) 100%);
		background: -webkit-linear-gradient(top, rgb(32, 32, 36) 0%,rgb(31, 30, 33) 1%,rgb(24, 24, 26) 100%);
		background: linear-gradient(to bottom, rgb(32, 32, 36) 0%,rgb(31, 30, 33) 1%,rgb(24, 24, 26) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5021530', endColorstr='#f5020e1f',GradientType=0 );
	}
}
@media(max-width:500px) {
	.top-block-page .txt-title {
		font-size: 14px;
		line-height: 18px;
	}
}

/* ACADEMY MOTROSPORT */

.tabs_container{
	position: relative;
	font-size: 1.5rem;
	line-height: 1.5rem;
	display: flex;
	gap:25px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.tabs_container .option{
	color:#9f9f9f;
	cursor: pointer;
}
.tabs_container .option.active{
	color:#000;
}
.accordionVoluntary{ display: none;}
.accordionVoluntary.visible{ display: block;}
.accordion_icon{
	width: 100%;
	height: 100%;
	object-fit:contain;
	object-position:top;
}